<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/PTree/operations.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/PTree/operations.hh</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/PTree/operations.hh</b>
<div><a href="../../../Source/Synopsis/PTree/operations.hh.html" target="content">source code</a></div>
<div><a href="../../../FileDetails/Synopsis/PTree/operations.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
Synopsis<br/>
<div class="fileview-scope">PTree<br/>
<div class="fileview-scope"><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#cons_lNode_S_cNode_S_r" target="content" title="(function)">cons</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#equal_lconst.Node_A_cconst.char_S_csize_t_r" target="content" title="(function)">equal</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#equal_lconst.Node_S_cconst.Node_S_r" target="content" title="(function)">equal</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#last_lNode_S_r" target="content" title="(function)">last</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#last_lconst.Node_S_r" target="content" title="(function)">last</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_l_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_lNode_S_cNode_S_cNode_S_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_lNode_S_cNode_S_cNode_S_cNode_S_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_lNode_S_cNode_S_cNode_S_cNode_S_cNode_S_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_lNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_lNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#list_lNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_r" target="content" title="(function)">list</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#nconc_lN_S_cNode_S_r" target="content" title="(function template)">nconc</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#nth_lNode_S_csize_t_r" target="content" title="(function)">nth</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#nth_lconst.Node_S_csize_t_r" target="content" title="(function)">nth</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#operator_e_e_lconst.Node_A_cchar_r" target="content" title="(function)">operator==</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#operator_e_e_lconst.Node_A_cconst.Node_A_r" target="content" title="(function)">operator==</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#operator_e_e_lconst.Node_A_cconst.char_S_r" target="content" title="(function)">operator==</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#shallow_subst_lNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_cNode_S_r" target="content" title="(function)">shallow_subst</a></div></div>
</div>

</body>
</html>
